.pagination {
    display: flex;
}
.page-item {
    background: #ffdd2d;
    display: block;
    color: #695b12;
}
.page-link {
    padding: 5px 10px;
    display: block;
}
.page-item:first-child {
    border-radius: 5px 0 0 5px;
}
.page-item:last-child {
    border-radius: 0 5px 5px 0;
}

.page-item:hover {
    background: #f9cf00;
}

.page-item.disabled {
    background: #ffed93;
    color: gray;
}

.page-item.active {
    background: #ffe460;
}
